Loading...
Searching...
No Matches
OgreParticleSystem.h File Reference
`#include "OgrePrerequisites.h"`
`#include "OgreVector.h"`
`#include "OgreStringInterface.h"`
`#include "OgreMovableObject.h"`
`#include "OgreResourceGroupManager.h"`
`#include "OgreHeaderPrefix.h"`
`#include "OgreHeaderSuffix.h"`

## Classes

class | Ogre::ParticleSystem
| Class defining particle system based special effects. More...

## Namespaces

namespace | Ogre